Table of Contents

Module: coil | Twisted-0.17.4/twisted/scripts/coil.py
--- | ---

Implementation module for the `coil` command.

Imported modules |
--- | ---
import os import pickle import sys from twisted.coil import web from twisted.internet import app, main from twisted.python import usage, plugin from twisted.web import server
Functions |
run
| run

    run ()

Run the coil command-line app.

Exceptions |
--- | ---
TypeError, "The loaded object %s is not a twisted.internet.app.Application instance." % application

Classes |

Options | Options for coil command.

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:19 2002 by HappyDoc version 2.0